# Gitops world description

{% if sx_world_vault_enable %}
## Vault service

| Prop           | Value 
| -------------- | -----------------------------------------
| **enabled**    | true
| **local path** | {{ sx_world_vault_local_path | default('/tmp/vault') }}


{% endif %}

{% if sx_world_automation_enable %}
## Automation service

| Prop           | Value 
| -------------- | -----------------------------------------
| **enabled**    | true

{% endif %}

{% if sx_world_gitlab_enable %}
## Gitlab service

| Prop           | Value 
| -------------- | -----------------------------------------
| **enabled**    | true

{% endif %}

{% if sx_world_terraform_enable %}
## Terraform service

| Prop           | Value 
| -------------- | -----------------------------------------
| **enabled**    | true

{% endif %}
